CFGGEN configuration utility v2.10.00 for IBM and LSI Basic and Integrated RAID controllers for Linux - IBM BladeCenter and System x



Change history

CFGGEN Utility for IBM and LSI Basic or Integrated RAID Controllers

Supported controllers:

  • Onboard LSI 1064 SAS controller
  • Onboard LSI 1064e SAS controller
  • Onboard LSI 1068e SAS controller
  • Onboard LSI 1078 SAS controller
  • IBM SAS HBA (25R8060)
  • IBM 3Gb SAS HBA v2 (44E8700)
  • IBM SAS Expansion Card (CFFv) for IBM BladeCenter (39Y9190)
  • IBM SAS/SATA RAID Kit (42C1312, 42C1313)
  • IBM ServeRAID BR10i SAS controller (44E8688)
  • IBM ServeRAID BR10il SAS controller (44X0411)

Severity: Non-Critical

Version 2.10.00

  • Added appropriate message indicating that MAX volume size will be used when volume size specified is bigger than drive size.
  • Changed the error message and usage information of auto command to be more informative about the failure of the command.
  • Fixed issue where the execution of CFGGEN fails with "kernel too old" on Sles9 SP4/Rhel4.8 OS.

To view PDF files you must have the latest version of Adobe Acrobat installed on your system.

Supported products

Supported systems

 

Supported options

 

Supported operating systems

 

Applicable countries and regions

 


Document id:  MIGR-63501
Last modified:  2012-06-26
Copyright © 2014 IBM Corporation